{
	"compilerOptions": {
		"target": "es5",
		"module": "commonjs",
		"esModuleInterop": true,
		"strict": true,
		"lib": ["dom", "es6", "esnext"],
		"jsx": "react",
		"downlevelIteration": true,
		"sourceMap": true,
		"declaration": true,
		"experimentalDecorators": true,
		"noUnusedLocals": true,
    	"noUnusedParameters": true,
		"resolveJsonModule": true,
    	"baseUrl": "./src",
		"outDir": "./dist",
		"allowJs": false
	}
}
